.faq {
  padding: 50px 0px;
  background-image: url(../images/faq-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
  overflow: hidden;
}

.faq:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(180deg, #030e20 0%, rgb(3 14 32 / 73%) 100%);
}

.faq .container {
  position: relative;
  z-index: 1;
}

.faq-box {
  max-width: 800px;
  margin: auto;
  text-align: left;
  padding: 50px 0;
}

.faq-item {
  border-bottom: 1px solid #727376;
}

.faq .fq_LFtxt {
  margin-top: 100px;
}

.faq .fq_LFtxt h5 {
  display: inline;
  background-color: #c0be6d;
  color: #0a0a0a;
  padding: 5px 8px;
  border-radius: 10px;
  font-size: 20px;
}

.faq .fq_LFtxt h1 {
  padding-top: 20px;
  color: #e8edf2;
}

.faq .fq_LFtxt h1 {
  display: flex;
  align-items: center;
  gap: 10px;
}

.faq .fq_LFtxt p {
  font-size: 20px;
  padding: 10px 0px;
  color: #e8edf2;
}

.faq .fq_LFtxt h1:after {
  content: "";
  height: 2px;
  width: 70px;
  background: #c4a96d;
  display: inline;
}

.faq .faq-question {
  width: 100%;
  background: none;
  border: none;
  color: #e8edf2;
  padding: 18px;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.faq .faq-question span {
  font-size: 20px;
  transition: 0.3s;
}

.faq .faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: 0.4s ease;
}

.faq .faq-answer p {
  padding: 0 18px 15px;
  color: #c2be6f;
  font-size: 18px;
}

.faq .faq-item.active .faq-answer {
  max-height: 150px;
}

.faq .faq-item.active .faq-question span {
  transform: rotate(45deg);
}


/* responsive start */
@media (min-width:1200px) and (max-width:1399px) {
  .faq .fq_LFtxt h1 {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 25px;
  }

  .faq .fq_LFtxt h5 {
    font-size: 15px;
  }

  .faq .fq_LFtxt p {
    font-size: 16px;
    padding: 10px 0px;
  }

  .faq .faq-question {
    font-size: 18px;
  }
}

@media (min-width:1400px) and (max-width:1500px) {
  .faq .fq_LFtxt h1 {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 30px;
  }

  .faq .fq_LFtxt h5 {
    font-size: 15px;
  }

  .faq .fq_LFtxt p {
    font-size: 16px;
    padding: 10px 0px;
  }

  .faq .faq-question {
    font-size: 18px;
  }
}

@media (min-width:1900px) and (max-width:2500px) {
  .faq .fq_LFtxt h1 {
    font-size: 40px;
  }

  .faq .fq_LFtxt p {
    font-size: 20px;
    padding: 10px 0px;
  }

  .faq .faq-question {
    font-size: 25px;
  }
}

@media (max-width:990px) {
  .faq .fq_LFtxt p {
    font-size: 15px;
  }

  .footer-box .quick-links li {
    padding: 5px 0;
    text-align: center;
  }

  .top-footer .footer-box h4 {
    margin: 20px 0;
  }
}


@media (max-width:990px) {
  .faq .faq-question{
    font-size: 18px;
  }
}




